packagekit-gstreamer-plugin-1.1.10-1-omv2015.0.x86_64.rpm


Advertisement

Description

packagekit-gstreamer-plugin - Install GStreamer codecs using PackageKit

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Testing x86_64
Package filename packagekit-gstreamer-plugin-1.1.10-1-omv2015.0.x86_64.rpm
Package name packagekit-gstreamer-plugin
Package version 1.1.10
Package release 1-omv2015.0
Package architecture x86_64
Package type rpm
Category System/Configuration/Packaging
Homepage http://www.packagekit.org
License GPLv2+
Maintainer -
Download size 9.71 KB
Installed size 18.59 KB
The PackageKit GStreamer plugin allows any Gstreamer application to install
codecs from configured repositories using PackageKit.

Alternatives

Package Version Architecture Repository
packagekit-gstreamer-plugin-1.1.10-1-omv2015.0.i586.rpm 1.1.10 i586 OpenMandriva Main Updates
packagekit-gstreamer-plugin-1.1.10-1-omv2015.0.x86_64.rpm 1.1.10 x86_64 OpenMandriva Main Updates
packagekit-gstreamer-plugin-1.1.10-1-omv2015.0.i586.rpm 1.1.10 i586 OpenMandriva Main Testing
packagekit-gstreamer-plugin-1.1.1-1-omv2015.0.i586.rpm 1.1.1 i586 OpenMandriva Main Release
packagekit-gstreamer-plugin-1.1.1-1-omv2015.0.x86_64.rpm 1.1.1 x86_64 OpenMandriva Main Release
packagekit-gstreamer-plugin - - -

Requires

Name Value
gstreamer1.0-tools -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstreamer-1.0.so.0()(64bit) -
libpackagekit-glib2.so.18()(64bit) -
packagekit == 1.1.10-1:2015.0
update-alternatives -

Provides

Name Value
gst-install-plugins-helper -
packagekit-gstreamer-plugin == 1.1.10-1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package packagekit-gstreamer-plugin-1.1.10-1-omv2015.0.x86_64.rpm
Source Package packagekit-1.1.10-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install packagekit-gstreamer-plugin rpm package:
    # urpmi packagekit-gstreamer-plugin

Files

Path
/usr/libexec/pk-gstreamer-install

See Also

Package Description
packagekit-gtk2-module-1.1.10-1-omv2015.0.x86_64.rpm Install fonts automatically using PackageKit
packagekit-gtk3-module-1.1.10-1-omv2015.0.x86_64.rpm Install fonts automatically using PackageKit
pam_cap-2.25-3-omv2015.0.x86_64.rpm PAM module for getting and setting POSIX.1e capabilities
pcmanfm-qt-0.12.0-4-omv2015.0.x86_64.rpm File manager for the LXQt desktop
pcre2-10.31-2-omv2015.0.x86_64.rpm Perl-compatible regular expression library
php-pear-1.10.5-1-omv2015.0.noarch.rpm PHP Extension and Application Repository
php-timezonedb-2017.2-1-omv2015.0.x86_64.rpm Timezone Database to be used with PHP's date and time functions
pidgin-sipe-1.23.2-1-omv2015.0.x86_64.rpm Pidgin protocol (SIP/SIMPLE) plugin to connect to MS Office Communicator
plasma-framework-5.48.0-1-omv2015.0.x86_64.rpm Plugin based UI runtime used to write primary user interfaces
powertop-2.9-1-omv2015.0.x86_64.rpm Power saving diagnostic tool
procps-ng-3.3.13-1-omv2015.0.x86_64.rpm Utilities for monitoring your system and processes on your system
pulseaudio-12.2-1-omv2015.0.x86_64.rpm Sound server for Linux
pulseaudio-client-config-12.2-1-omv2015.0.x86_64.rpm Client configuration for PulseAudio clients
pulseaudio-esound-compat-12.2-1-omv2015.0.x86_64.rpm PulseAudio EsounD daemon compatibility script
pulseaudio-module-bluetooth-12.2-1-omv2015.0.x86_64.rpm Bluetooth support for the PulseAudio sound server
Advertisement
Advertisement